<?php

// +---------------------------------------------------------------------------+
// | italian.php                                                               |
// | This is the Italian language page for the Easyfile Geeklog Plug-in!       |
// |                                                                           |
// +---------------------------------------------------------------------------|
// | Copyright (C) 2002 by the following authors:                              |
// |                                                                           |
// | Author:                                                                   |
// | Constructed with the Universal Plugin                                     |
// | Copyright (C) 2002 by the following authors:                              |
// | Tom Willett                 -    tomw@pigstye.net                         |
// | Blaine Lang                 -    langmail@sympatico.ca                    |
// | The Universal Plugin is based on prior work by:                           |
// | Tony Bibbs                  -    tony@tonybibbs.com                       |
// +---------------------------------------------------------------------------|
// | Easyfile language file                                                    |
// | (C) 2004 Markus Berg                                                      |
// | markus@kelvin.nu                                                          |
// | (C) 2005 magomarcelo magomarcelo@gmail.com magomarcelo.blogspot.com       |
// +---------------------------------------------------------------------------|
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software               |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA|
// |                                                                           |
// +---------------------------------------------------------------------------|


$LANG_EF00 = array (
    'plugin'            => 'Plugin',
    'access_denied'     => 'Accesso Negato',
    'access_denied_msg' => 'Solo gli Utenti Root possono Accedere a questa Pagina. Il Tuo nome utente ed IP sono stati registrati.',	
    'access_denied_info'=> "You don't have access to this page.  Your user name and IP have been recorded.",
    'admin'             => 'Amministrazione Plugin',
    'install_header'    => 'Installa/Disinstalla Plugin',
    'installed'         => 'Il Plugin &egrave; Installato',
    'uninstalled'       => 'Il Plugin Non &egrave; Installato',
    'install_success'   => 'Installazione Corretta',	
    'install_failed'    => 'Installazione Fallita -- Controlla l\'error log per scoprire il perch&egrave;.',
    'uninstall_msg'     => 'Plugin Disinstallato Correttamente',	
    'install'           => 'Installa',
    'uninstall'         => 'Disinstalla',
    'warning'           => 'Attenzione! Il plugin &egrave; ancora Attivo',
    'enabled'           => 'Disattiva il plugin prima di disinstallarlo.',
    'readme'            => 'STOP! Prima di premere installa, leggi prego il ',
    'installdoc'        => 'Documento di Installazione.',
    
);


// These strings are part of the Geeklog integration.
// And also folder creation and editing
$LANG_EF01 = array(
    easyfile_menulabel => "Download",
    easyfile_user_menulabel => "Invia un file",
    mod_title => "Nuovi File Inviati",
    mod_filetitle => "Titolo",
    mod_filesize => "Dimensioni",
    mod_filedesc => "Descrizione", 


    admin => "Aministrazione",
    admin_info => "Most of the Easyfile administration is distributed throughout the plug-in interface.  Common administrative tasks such as creating subfolders, editing and approving files, etc. is performed through the regular interface.  The following form allows you to set read/write privileges and ownership of the root folder.  The root folder is special in that: <ul><li>it can only contain other folders</li><li>read-access rights on the root folder are inherited by all folders in the system</li></ul>So if you need to remove anonymous read-access on the entire database -- this is the place to do it.  In all other respects, it behaves like other folders.",
    parent_folder => "Cartella Superiore",
    create_folder => "Nuova cartella",
    folder_name => "Nome cartella",
    name_info => "(pu&ograve; contenere spazi)",
    folders => "Cartella",
    editfolder => "Modifica cartella",
    NA => "N/A",

    delfolder => "Elimina cartella",
    delfolder_info => 'Questa azione eliminer&agrave; la cartella e tutti i suoi file e sottocartelle per i quali tu abbia i diritti di modifica.  Sei sicuro di volerlo fare?',

    mvfolder => "Sposta cartella",
    mvfolder_info => "Utilizza l'albero delle cartelle per selezionare una destinazione per questa cartella.",

    minicontrol_edit => "e",
    minicontrol_mkfolder => "+",

    files_in_folder => "Ci sono %s file in questa cartella",
    files_in_db => "Ci sono %s file nel database",

    comments => "Commenti",
    comments_info => "(impostazione di default per commenti a file inviati in questa cartella)",

    email_subject => "il tuo file &egrave; stato approvato",
    email_body => "Il file da te inviato &egrave; stato approvato. Puoi raggiungerlo tramite questo link:",

);


// I'm keeping the error messages in this array.
// Theses are different from the system messages later in this file
$LANG_EF02 = array(
    nofile => "File specificato inesistente",
    nofile_info => "Il file da te richiesto non esiste nel nostro database.",
    noaccess => 'Nessun accesso',
    noaccess_info => "Non hai accesso a questo file",
    emptydb => "Nessun file trovato",
    emptydb_info => "Non ci sono file nel database",
    emptyfolder => "La cartella &egrave; vuota",
    emptyfolder_info => "Non ci sono file in questa cartella",
    noedit => "Diritti di accesso insufficienti",
    noedit_info => "Non hai accesso per modificare o eliminare file in questa cartella. Per fare ci&ograve;, devi avere i diritti di scrittura su questa cartella.",

    nofolder => "Cartella specificata inesistente",
    nofolder_info => "La cartella spcificata non c'&egrave; nel database",
    noaccess_folder => "Nessun accesso",
    noaccess_folder_info => "Non hai accesso a questa cartella",
    noedit_folder => "Diritti di accesso insufficienti",
    noedit_folder_info => "Non hai accesso per creare o eliminare sottocartelle in questa cartella. Per creare o eliminare una cartella, devi avere i diritti di scrittura sulla cartella superiore.",

    nowrite_folder => "Nessun accesso",
    nowrite_folder_info => "Hai permessi insufficienti per scrivere in questa cartella.",
    noparent => "La cartella superiore non esiste",
    noparent_info => "Non c'&egrave; alcuna cartella superiore con tale nome... strano! Ci&ograve; non dovrebbe mai succedere... In ogni caso, puoi creare sottocartelle solo in cartelle che esistono realmente.",

    no_queued_upload => "La coda di invio &egrave; disattivata",
    no_queued_upload_info => "La coda di invio al momento non &egrave; attivata su questo sito. Devi avere i permessi da amministratore per inviare file.",
    illegal_loop => "Ciclo Illegale",
    illegal_loop_info => "Spostare una cartella in una delle sue sottocartelle provocherebbe un ciclo indesiderato. Strano... questa &egrave un'altra di quelle cose che non dovrebbero succedere mai. In ogni caso: premi il pulsante back e riprova.",
    autotag_error => '(errore in autotag file)',
);

// These strings all concern file upload and edit
$LANG_EF03 = array(
    select_folder => "Seleziona una cartella",
    select_folder_info => "Utilizza l'albero delle cartelle per selezionare una cartella nella quale inviare il file.",
    upload_file => "Invia File",
    upload_directly => "Hai l'accesso da amministratore per questa cartella, per cui il tuo file sar&agrave; visibile immediatamente sul sito.",
    uploads_are_queued => "Poich&egrave; non hai l'accesso da amministratore per questa cartella, il tuo file sar&agrave; in coda finch&grave; non approvato da un amministratore.",
    filename => "Nome file",
    title => "Titolo",
    description => "Descrizione",
    folder => "Cartella",
    mimetype => "Mime type",
    edit_file => "Modifica file",
    edit_queued_file => "Modifica invio file",

    delfile => "Elimina file",
    delfile_info => 'Questa azione eliminer&agrave; il file. Sei sicuro di volerlo fare?',
    mvfile => "Sposta file",
    mvfile_info => "Utilizza l'albero delle cartelle per selezionare una destinazione per questo file.",

    comments => "Commenti",
);

// All button labels
$LANG_EF04 = array(
    mkfolder => "nuova cartella",
    delfolder => "delete cartella...",
    mvfolder => "sposta cartella...",
    confirm_delfolder => "Si, ne sono sicuro. Elimina sul serio questa cartella!",
    confirm_delfile => "Si, ne sono sicuro. Elimina sul serio questo file!",
    reset => "ripristina",
    confirm => "conferma modifiche",
    approve => "approva il file",
    browse_folder => "sfoglia cartella",
    ulfile => "invia file",
    mvfile => "sposta file...",
    delfile => "elimina file...",

);

$LANG_EF05 = array(
    notitle => 1,
    nodesc => 2,
    noupload => 3,
    notitle_folder => 4,
    changes_complete => 5,
    mkfolder_complete => 6,
    folder_deleted => 7,
    folder_not_deleted => 8,
    file_queued => 9,
    file_uploaded => 10,
    nofile_create => 11,
    file_deleted => 12,
    file_not_deleted => 13,
    file_modified => 14,
    file_moved => 15,
    folder_moved => 16,
    file_approved => 17,
);

$PLG_easyfile_MESSAGE1 = "Devi inserire un titolo per il file.";
$PLG_easyfile_MESSAGE2 = "Devi inserire una descrizione per il tuo file.";$PLG_easyfile_MESSAGE3 = "There was an error with your upload.  Please try again.";
$PLG_easyfile_MESSAGE4 = "Devi inserire un titolo per la cartella";
$PLG_easyfile_MESSAGE5 = "Tutte le tue modifiche sono state registrate sul database";
$PLG_easyfile_MESSAGE6 = "Cartella creata con successo";
$PLG_easyfile_MESSAGE7 = "Cartella e relativo contenuto eliminati";
$PLG_easyfile_MESSAGE8 = "Non &egrave; stato possibile eliminare tutto il contenuto di questa cartella";
$PLG_easyfile_MESSAGE9 = "Il tuo file &grave; stato aggiunto alla coda. Riceverai un'e-mail quando il file sar&agrave; approvato da un amminstratore.";
$PLG_easyfile_MESSAGE10 = "Il tuo file &grave; stato ricevuto correttamente.";
$PLG_easyfile_MESSAGE11 = "Impossibile creare il file. Il disco potrebbe essere pieno, o potresti non avere i diritti di scrittura sull'archivio file. Prego contatta il tuo amministratore.";
$PLG_easyfile_MESSAGE12 = "File eliminato correttamnte.";
$PLG_easyfile_MESSAGE13 = "Impossibile eliminare questo file. Non so il perch&egrave;. Probabilmente dovresti contattare il tuo amministratore.";
$PLG_easyfile_MESSAGE14 = "Il file &grave; stato modificato.";
$PLG_easyfile_MESSAGE15 = "Il file &grave; stato spostato.";
$PLG_easyfile_MESSAGE16 = "La cartella &grave; stata spostata.";
$PLG_easyfile_MESSAGE17 = "Il file &grave; stato approvato.";


// These strings concern file presentation
$LANG_EF06 = array(
    submitted_by => "Inviato da",
    unknown_user => "Utente sconosciuto",
    download_now => "Scarica Ora!",
    new_download => "Nuovo Download!",
    filename => "Nome File",
    submit_date => "Inviato",
    hits => "Download",
    filesize => "Dimensioni File",
    no_of_bytes => 'Le dimensioni del file sono di %s',
    filelink => 'Link al file',
    editlink => 'Modifica file',
    megabyte => "MB",
    kilobyte => "kB",
    byte => "Byte",
    comments => "commento/i",
    not_yet_approved => "Questo file non &grave; stato ancora approvato",
);

?>
